.spamcontainerbody a:link 
{
    font-size: 12px;    
	color: #0099CC;
	text-decoration: none;
}
.spamcontainerbody a:visited 
{
    font-size: 12px;    
	text-decoration: none;
	color: #0099CC;
}
.spamcontainerbody a:hover 
{
    font-size: 12px;    
	text-decoration: underline;
	color: #0099CC;
}
.spamcontainerbody a:active 
{
    font-size: 12px;    
	text-decoration: none;
	color: #0099CC;
}

.spamcontainerbody{
	width:700px;
	color: #333333;
	font-family: Verdana;
	font-size: 12px;
	 border-bottom:0px #CCCCCC solid; 
}
.spamnamecontainer{
	background-image:url(images/VEimages/spam_icon.jpg); 
	background-repeat:no-repeat; 
	padding-top:15px; 
	padding-bottom:10px;
	margin-bottom:10px; 
	font-size:18px; 
	font-weight:500; 
	padding-left:60px; 
	border-bottom:1px #CCCCCC solid; 	
	word-wrap: break-word; 
	width:650px;
}
.screenshotcontainer
{
    font-size: 12px;    
	border:1px #CCCCCC dotted;  margin-bottom:10px;
}

.categorycontainer
{
    font-size: 12px;    
	border:1px #990000 dotted; padding:5px; background-color:#EAD9DE; margin-bottom:10px;
}
.categorycontainer a {
	text-decoration: none;
	color:#CC3300;
}
.categorycontainer a:link {
	color:#CC3300;
	text-decoration: none;
}
.categorycontainer a:visited {
	text-decoration: none;
	color:#CC3300;
}
.categorycontainer a:hover {
	text-decoration: none;
	color:#CC3300;
}
.categorycontainer a:active {
	text-decoration: none;
	color:#CC3300;
}

.spamcontainerbody{
	width:680px;
	color: #333333;
	font-family: Verdana;
	font-size: 12px;
	padding-bottom:25px;
}

.fromcontainer
{
    font-size: 12px;    
	border:1px #CCCCCC dotted; padding:5px; background-color:#EBEBEB; word-wrap: break-word; 
}
#fromcontainer ul{
	list-style:outside; 
	list-style-type:square; 
	color:#666666;  

	}

#fromcontainer li
	list-style:outside; 
	color:#666666; 
	list-style-type:inherit; 
 }

#fromcontainer ol{
	list-style:outside; 

	list-style-type:decimal;
	margin-top:10px; 
	}

.fromcontainer a:hover {
	text-decoration: none;
	color:#0099CC;
}
.subjectcontainer
{
    font-size: 12px;    
	border:1px #CCCCCC dotted; padding:5px; background-color:#F3F3F3;
}
.emailbodycontainer
{
    font-size: 12px;    
	border:1px #CCCCCC dotted; padding:5px; border-top:0px;
}
.normaltextcontainer
{
    font-size: 12px;    
	border:1px #CCCCCC dotted; padding:5px; border-top:0px;
}
.normaltextcontainer a:hover 
{    
	text-decoration: none;
	color:#0099CC;
}

.descriptor ,a:hover.descriptor , a:link.descriptor ,a:visited.descriptor ,a:active.descriptor 
{
	color: #0099CC !important;
	text-decoration: none !important;    
}